Subject: Re: [lojban] I almost caught the train

From: Invent Yourself <[email-masked]>
Date: Tue, 13 Mar 2001 23:09:34 -0500 (EST)

On Wed, 14 Mar 2001, Jorge Llambias wrote:

> Suppose you are trying to teach an artificial intelligence program
> what inferences it can make when it hears {pu pu'o}. In the absence
> of further information, I would say that it is more likely that
> the event did not eventually take place. You would say chances
> are 50-50?

I think I would have to say it's more likely that the event did occur.
After all, "pu'o" MEANS that the event is likely to occur! Without further
information, I think we "should" assume it really did.

Safest, of course, is to assume nothing at all.